Subject: Trainer Candidate - Amol Kesarwani
From: Amol Kesarwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:26:43 -0500

| | Tech Support Test

Name | Amol Kesarwani
E-mail | [email-masked]
Phone Number | (+91) 8174964838
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Matrix Cellular International Services | Sales Executive | 10th July 2015 | 15000/-
Previous Employer 1 | Concentrix | Sr. Practitioner | 9th Feb 2018 | 22000/-
Previous Employer 2 | R1RCM | SENIOR ANALYST | Working | 38000/-

If Selected, how much time do you need to join? | 1-2 months
Please briefly describe your work experience specifically in training? | My job responsibilities are here to take training batches for new joinees and provide training in regards to tools and process knowledge and the updates and guidelines following in the process including several mentorship program for every individual.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A situation was a challenge for me to when an experienced trainee was in my batch who was being oversmart or say like he knows the thing so that was really a tough situation to cope up with him but I finally utilised him as an experience person in my training by helping other trainees and make his engagement in the training module.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Following the proper guidelines, a person should be helpful in problem solving and show some sympathy to get the personal touch with the customer.
What according to you makes you a good candidate for this position? | Well I've been training several batches as of now and learning more with that with different types of trainees day to day life and I think being a continuous learner one can enhance his/her own skills and improve where there's is lack.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |